<!DOCTYPE html>
<html>
<head>
	<title>Litwit</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	   <link rel="stylesheet" type="text/css" href="rangeslider/nouislider.css" />
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>
       <script type="text/javascript" src="rangeslider/nouislider.js"></script>
      <script type="text/javascript" src="wnumb/wNumb.js"></script>
    
    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	$( document ).ready(function(){
      		  $(".button-collapse").sideNav();
      		   $('select').material_select();
      		   $('.collapsible').collapsible();
      		  var slider = document.getElementById('slider-range');
      		  var input0 = document.getElementById('input-with-keypress-0');
			  var input1 = document.getElementById('input-with-keypress-1');
			  var inputs = [input0, input1];
				noUiSlider.create(slider, {
					start: [20, 800],
					connect: true,
					range: {
						'min': 0,
						'max': 1000
					},
					format: wNumb({
						decimals: 0,
						
					})
				});

				slider.noUiSlider.on('update', function( values, handle ) {
					inputs[handle].value = values[handle];
				});

				function setSliderHandle(i, value) {
					var r = [null,null];
					r[i] = value;
					slider.noUiSlider.set(r);
				}

				// Listen to keydown events on the input field.
				inputs.forEach(function(input, handle) {

					input.addEventListener('change', function(){
						setSliderHandle(handle, this.value);
					});

					input.addEventListener('keydown', function( e ) {

						var values = slider.noUiSlider.get();
						var value = Number(values[handle]);

						// [[handle0_down, handle0_up], [handle1_down, handle1_up]]
						var steps = slider.noUiSlider.steps();

						// [down, up]
						var step = steps[handle];

						var position;

						// 13 is enter,
						// 38 is key up,
						// 40 is key down.
						switch ( e.which ) {

							case 13:
								setSliderHandle(handle, this.value);
								break;

							case 38:

								// Get step to go increase slider value (up)
								position = step[1];

								// false = no step is set
								if ( position === false ) {
									position = 1;
								}

								// null = edge of slider
								if ( position !== null ) {
									setSliderHandle(handle, value + position);
								}

								break;

							case 40:

								position = step[0];

								if ( position === false ) {
									position = 1;
								}

								if ( position !== null ) {
									setSliderHandle(handle, value - position);
								}

								break;
						}
					});
				});
				
      		});
      </script>
</head>
<body style="background-color:  #eceff1">
	<header>
		<!--NAVIGATION BAR-->
		<div class="navbar-fixed">
			<nav>
			    <div class="nav-wrapper white" id="nav_bottom">
			      <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
			      <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
			      <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img 		icon-position"></a>
			      <ul class="right hide-on-med-and-down black-text">
			        <li>
			        	<form>
					        <div class="input-field">
					          <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
					          <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
	          				  
					        </div>
					     </form>
			        </li>
			        <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
			        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
			        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
			        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
			      </ul>
			      
			    </div>
			  </nav>		
		</div>
		<ul class="side-nav" id="mobile-demo">
	      	<li style="margin-left: 10px;margin-top: 10px;">
	        	<form>
			        <div class="input-field">
			           <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
			          <img class="material-icons" src="icons/search.png"></img></label>
			        </div>
			     </form>
	        </li>
	         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
	        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
	        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
	        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
	      </ul>
	</header>
	<main>
		<div class="row">
			<div class="col s12">
				<h3 class="listing_title">Relevant Ttile</h3>
			</div>
		</div>
		<div class="container" id="filter_section">
			<div class="row">
			<!--FILTERS-->
			<div class="col s12 m4 l3">
				<div class="row">
					<div class="col s12" style="padding: 0px;border:5px solid #eee">
						<ul class="collapsible" data-collapsible="accordion">
						    <li>
								<div class="collapsible-header active" style="padding: 0px">
									<button id="listing_filter">
										<i class="material-icons">add</i>
										<span>FILTERS</span>
									</button>
								</div>
								<div class="collapsible-body" style="background-color: #fff">
									<div class="row">
										<div class="col s12">

											<form action="#">
											    <p class="listing_p">
											      <input type="checkbox" class="filled-in" id="rent" />
											      <label for="rent">Rent</label>
											    </p> 
											    <p class="listing_p">
											      <input type="checkbox" class="filled-in" id="buy" />
											      <label for="buy">Buy</label>
											    </p>
											    <p class="listing_p">
											      <input type="checkbox" class="filled-in" id="exchange" />
											      <label for="exchange">Exchange</label>
											    </p>
											    
											</form>
										</div>
									</div>
									<div class="row">
					<div class="col s12">
						
						<ul class="collapsible" data-collapsible="accordion">
						    <li>
						      <div class="collapsible-header filter_headers"><i class="material-icons">add</i>Price</div>
						      <div class="collapsible-body">
						      	<div id="slider-range">
								</div>
								<form>
									<div class="row">
										<div class="col s6">
											<input type="number" min="0" max="1000" step="1" id="input-with-keypress-0"  placeholder="20" class="price_no">
										</div>
										<div class="col s6">
											<input type="number" min="0" max="1000" step="1" id="input-with-keypress-1"  placeholder="800" class="price_no">

										</div>
									</div>
								</form>	
									
							   </div>
								
						      
						    </li>
						    <li>
						      <div class="collapsible-header filter_headers"><i class="material-icons">add</i>Genre</div>
						      <div class="collapsible-body">
						      	<form action="#">
								    <p class="listing_p">
								       <input type="checkbox" class="filled-in" id="genre1" />
      									<label for="genre1">Adventture</label>
								    </p> 
								    <p class="listing_p">
								       <input type="checkbox" class="filled-in" id="genre2" />
      									<label for="genre2">Adventture</label>
								    </p> 
								    <p class="listing_p">
								       <input type="checkbox" class="filled-in" id="genre3" />
      									<label for="genre3">Adventture</label>
								    </p> 
								    
								</form>
						      </div>
						    </li>
						    <li>
						      <div class="collapsible-header filter_headers"><i class="material-icons">add</i>Rating</div>
						      <div class="collapsible-body">
						      	<form action="#">
								   <p class="listing_p">
								       <input type="checkbox" class="filled-in" id="rating1" />
      									<label for="rating1">Adventture</label>
								    </p> 
								    <p class="listing_p">
								       <input type="checkbox" class="filled-in" id="rating2" />
      									<label for="rating2">Adventture</label>
								    </p> 
								    <p class="listing_p">
								       <input type="checkbox" class="filled-in" id="rating3" />
      									<label for="rating3">Adventture</label>
								    </p> 
								</form>
						      </div>
						    </li>
						    <li>
						      <div class="collapsible-header filter_headers"><i class="material-icons">add</i>Author</div>
						      <div class="collapsible-body">
						      	<form action="#">
								    <p class="listing_p">
								      <input type="checkbox" class="filled-in" id="author1" />
								      <label for="author1">Adventure</label>
								    </p> 
								    <p class="listing_p">
								      <input type="checkbox" class="filled-in" id="author2" />
								      <label for="author2">Adventure</label>
								    </p> 
								    <p class="listing_p">
								      <input type="checkbox" class="filled-in" id="author3" />
								      <label for="author3">Adventure</label>
								    </p> 
								   
								</form>
						      </div>
						    </li>
						    <li>
						      <div class="collapsible-header filter_headers"><i class="material-icons">add</i>Availability</div>
						      <div class="collapsible-body">
						      	<form action="#">
								    <p class="listing_p">
								      <input type="checkbox" class="filled-in" id="availability" />
								      <label for="availability">Exclude out of stock</label>
								    </p> 
								   
								</form>
						      </div>
						    </li>
						 </ul>
						
					</div>
				</div>

						
						
						
								</div>
							</li>
						</ul>	
					</div>
				</div>
				
				
					
				</div>
				<!--LIST-->
				<div class="col s12 m8 l9">
					<div class="row">
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>
						<div class="col s6 m4 l3 listing_book_col">
							<center>
								<div class="card book small listing_book">
							        <div class="card-image">
							           	<img src="images/book_show.png" class="responsive-img showcase_book">
					                   	<div class="overlay"></div>
			  							<button class="heart"><img src="images/heart.png" class="responsive-img"></button>
			  							<button class="tick"><img src="images/right.png" class="responsive-img"></button>
							        </div>
							        <div class="card-content">
							            <span class="book_title">If Tomorrow Comes</span>
					                   	<br>
					                   	<span class="book_author">By Sidnye Sheldon</span>
					                   	<br>
					                   	<span><img src="images/3star.png" class="ratings responsive-img"></span>
							        </div>
							    </div>    	
							</center>
							
						</div>

					</div>
				</div>
			</div>
		</div>
		
			<div class="row">
		        <div class="col s12 center">
		          <ul class="pagination">
		            <button class="list_button"><a href="#!">Previous</a></button>
		            <li class="active"><a href="#!">1</a></li>
		            <li class="waves-effect"><a href="#!">2</a></li>
		            <li class="waves-effect"><a href="#!">3</a></li>
		            <li class="waves-effect"><a href="#!">4</a></li>
		            <li class="waves-effect"><a href="#!">5</a></li>
		             <button class="list_button"><a href="#!">Next</a></button>
		          </ul>
		        </div>
		      </div>
	</main>
</body>
</html>